;V3.7.1.16 20210924 支持设置日志文件的路径,logpath不配置默认路径为.\Log\ chenjh 
;V3.7.1.15 20200410 支持共享连接模式的断点续传 wuqq
;V3.7.1.14 20200207 支持中文路径落日志 wuqq
;V3.7.1.13 20210416 断点续传增加定时查询功能
;V3.7.1.12 20190329 xp机器没有装vc2008运行库用demo运行不起来，问题修复 wuqq
;V3.7.1.11 20181019 通过额外程序A拉起主程序在加载t2sdkwrapper时候，t2sdkwrapper去加载动态库同级目录下面的ini文件，ini配置文件生效 wangdh
;V3.7.1.10 20180925 增加Encode，EncodeEx，GetMultiNetWorkSpeed函数 wuqq
;V3.7.1.9 20180822 修复缺陷 wuqq
;V3.7.1.8 20180524 定时查询优化
;V3.7.1.7 20180508 文件编码格式改为ascii wuqq
;V3.7.1.6 20180223 支持新主推模式 shouhf
;V3.7.1.5 20180123 修复已知缺陷 shouhf
;V3.7.1.4 20180111 头文件中包含的t2sdk_interface.h修改为当前路径。 shouhf
;V3.7.1.3 20180109 增加SendBiz，SendBizEx，OnReceivedBiz，OnReceivedBizEx等函数。 shouhf
;V3.7.1.2 20171225 增加linux版本 shouhf
;V3.7.1.1 20171207 shouhf
heart=120
log=1
logpath=Log\Wrapper
query=15
timedquery=1
newpushmodel=0